<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Tasks</title>
</head>

<body>

    <main>
        <div>
            <h1>My Tasks</h1>
            {% if show_my_task %}
            <table>
                <thead>
                    <tr>
                        <th>Name</th>
                        <th>Start date</th>
                        <th>Due date</th>
                        <th>Is completed</th>
                    </tr>
                </thead>
                <tbody>
                    {% for item in show_my_task %}
                    <tr>
                        <td>{{ item.name }}</td>
                        <td>{{ item.start_date }}</td>
                        <td>{{ item.due_date }}</td>
                        <td>{{ item.is_completed|yesno }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
            {% else %}
            <p>You have no tasks</p>
            {% endif %}
        </div>
    </main>
</body>

</html>
